/*  
Theme Name: md-portfolio Child
Template: md-portfolio
Theme URL: my-blog-shop.de/
Author: myblogshop
Author URI: my-blog-shop.de/
Version: 1.0
*/

/* Startseite */
#home {
background-image: url('/wp-content/themes/md-portfolio-child/startseite-banner.jpg') !important;
max-height: 700px;
}
.home-overlay ,
.home-overlay-v2 {
background-color:rgba(255,255,255,0.01) !important;
}
.overlay-startseite {
padding: 30px 0 !important;
}
#mkj-logo {
text-align: center;
}
#mkj-logo h1,
#mkj-logo h2 {
font-weight: 500;
font-size: 75px;
text-transform: uppercase;
color: #8E8E8E;
}
#mkj-logo h2 {
font-size: 33px;
}
.section-title h2 {
text-transform: none !important;
font-size: 35px !important;
letter-spacing: 3px !important;
}
.overlay-home-3 {
padding-top:50px !important;
}
.start-portfolio {
height: 100%;
width: 100%;
overflow: hidden;
position: relative;
}
.start-portfolio img {
display: block;
height: auto;
max-width: 100%;
position: relative;
transition: all 0.4s ease-out 0s;
}
.start-portfolio:hover img {
transform: scale(1.1);
}
.start-portfolio .overlay {
-moz-box-sizing: border-box;
background-clip: padding-box;
height: 100%;
opacity: 0;
overflow: hidden;
padding: 20px;
position: absolute;
top: 0;
-webkit-transition: opacity 0.4s ease-in-out 0s;
-moz-transition: opacity 0.4s ease-in-out 0s;
-ms-transition: opacity 0.4s ease-in-out 0s;
-o-transition: opacity 0.4s ease-in-out 0s;
transition: opacity 0.4s ease-in-out 0s;
width: 100%;
}
.start-portfolio:hover .overlay {
background: rgba(142, 142, 142, 0.57);
opacity: 1;
}
.start-portfolio .details {
text-align: center;
height: auto
margin-top: 25%;
width: 80%;
margin-left: 10%;
margin-right: 10%;
}
.start-portfolio .overlay h2 {
font-size: 80px;
font-weight: 800;
line-height: 1.3;
padding: 0;
transition: all 0.4s ease 0s;
text-transform: uppercase;
color: #fff;
border-bottom: 3px solid #FFF;
padding-bottom: 5px;
padding-top: 100px;
}
.start-portfolio .overlay a {
color: #fff !important;
}

/* TopNavigation */
.navbar-nav {
margin-top: 15px !important;
float:left !important;
}
.navbar-nav > li > a {
font-size: 18px !important;
}
.navbar-nav>li .sub-menu>li {
border-top: 1px solid #FFF;
}
.navbar-nav>li .sub-menu {
min-width: 230px !important;
}
.navbar-default {
box-shadow: none !important;
}

/* Grundfarbe #8E8E8E */
a, .btn, .navbar-default .navbar-nav > li > a, .section-title h2 {
color: #8E8E8E !important;
}
li a.selected, #filters li a:hover,
.wpcf7-form input[type="submit"],
.left-service .service-icon,
.right-service .service-icon,
a.hire-btn {
background-color: #8E8E8E !important;
}
.project-image:hover .overlay {
background-color: rgba(142, 142, 142, 0.57) !important;
}
li a.selected, #filters li a:hover,
a.hire-btn {
color: #FFF !important;
}
.get_in li i {
background: none repeat scroll 0 0 #8E8E8E !important;
}
.navbar-nav > li .sub-menu > li > a {
background: none repeat scroll 0 0 #8E8E8E !important;
color: #FFF !important;
}

/* Diverse */
.overlay-new {
padding-top: 50px;
}
.gmap {
margin-bottom: 20px;
margin-top: 20px !important;
}
.wpcf7-form input[type="submit"] {
margin-bottom: 0px !important;
}
.copyright a {
color: #FFF !important;
}
.service-content h3 {
color: rgb(245, 79, 54) !important;
}
#wpadminbar a {
color: #FFF !important;
}
.border {
background-color: #5CA8A3 !important;
}
.overlay-new {
padding-top: 0px !important;
}
div.wpcf7 div.wpcf7-response-output.wpcf7-validation-errors {
width: 100% !important;
margin-bottom: 10px !important;
border-width: 0px !important;
border-color: #FA0000 !important;
-ms-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
background-color: #FA0000 !important
}
input.wpcf7-not-valid {
background: #FFCACA !important;
}
.home-overlay-v2 a {
display: block;
width: 100%;
height: 100%;
position: absolute;
text-indent: -9999px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
text-transform: none !important;
}
div.wpcf7 div.wpcf7-response-output.wpcf7-mail-sent-ok {
display: block !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
margin-bottom: 20px !important;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
color: #3C3C3C !important;
}
.header-logo {
display: none !important;
}
body:not(.cf7p-message) .wpcf7-not-valid-tip {
position: absolute;
left: -50px;
top: -14px;
width: 50px;
height: 44px;
padding: 0;
background: url(contact_form_error.png);
overflow: hidden;
text-indent: -9999px;
padding: 0;
border: none;
}
.btn-masonry {
margin-bottom: 20px;
display: inline-block;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span, .page-numbers.current {
background-color: #ececec !important;
color: #7e878f !important;
}
/* Cookie Notice*/
#cookie-notice {
background-color: rgba(77, 77, 77, 0.8) !important;
}
#cookie-notice .button {
background: #cc2328;
border-color: #cc2328;
color: #fff !important;
line-height: 18px;
padding: 5px 12px;
text-shadow: none;
-moz-box-sizing: border-box;
border-radius: 3px;
white-space: nowrap;
text-transform: uppercase;
}
#cookie-notice .button:hover {
text-decoration: none;
opacity: .9;
}
input[type=submit]:disabled {
opacity: .5!important;
cursor: not-allowed;
}
span.wpcf7-list-item {
margin-left: 0;
}
.footer-bottom {
background: #161616 !important;
}

/* Media Queries */
@media (max-width: 980px) {
#filters li {
display: inline-block !important;
}
.border,
.section-title p  {
 display: none !important;
}
#options {
margin-top: 0px !important;
margin-bottom: 0px !important;
}
#filters li a {
font-size: 10px !important;
padding: 5px !important;
margin-bottom: 2px !important;
}
#filters li {
margin: 0 2px !important;
}
.section-title h2 {
font-size: 19px !important;
line-height: 20px !important;
margin-top: 0px !important;
}
.start-portfolio .overlay h2 {
font-size: 30px;
}
#mkj-logo h1,
#mkj-logo h2 {
font-size: 50px;
line-height: 50px;
}
#mkj-logo h2 {
font-size: 20px;
}
#home {
max-height: 400px;
}
.project-item .overlay h2 {
font-size: 17px !important;
padding-top: 0px;
}
}